/************************************************************ */
/*   Classes */
/************************************************************/
.full-row {
  width: 100vw;
  position: relative;
  margin-left: -50vw;
  /*left: 49.1%;*/
  left: 50%;
  /*overflow-x: hidden;*/
  overflow: hidden;
}

/************************************************************ */
/*   AAWP - Product list */
/************************************************************/
/* Product list color */
.aawp .aawp-product--vertical .aawp-product__title {
  color: black;
}

.aawp .aawp-button.aawp-button--amazon,
.aawp-button.aawp-button--amazon {
  /*background: linear-gradient(to bottom, #68a580, rgba(39, 174, 46, 0.97)) repeat scroll 0 0 rgba(0,0,0,0) !important*/
  background-image: linear-gradient(257deg, #ff1053, #596387) !important;
  border-color: transparent !important;
  border: none !important;
}

.aawp a.aawp-button.aawp-button--amazon {
  color: white !important;
}

.aawp a.aawp-button.aawp-button--amazon:hover {
  border: none !important;
  /*color: white !important*/
  opacity: 0.9;
}

.aawp .aawp-product--vertical {
  box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.06);
}

/* horizontal grid*/
.aawp .aawp-product--horizontal .aawp-product__title {
  color: black;
}

html {
  scrollbar-width: thin;
  scrollbar-color: #2d3a47 #f9f9fb;
}
html::-webkit-scrollbar {
  -webkit-appearance: none;
}
html::-webkit-scrollbar:vertical {
  width: 5px;
}
html::-webkit-scrollbar-thumb {
  background-color: #2d3a47;
  border-radius: 0;
  border: 0px solid;
}

/*# sourceMappingURL=custom.css.map */


.one-container .site-content {
  padding-top: 20px;
}

.test {
  background-color: red !important;
}


@media(min-width: 768px){
     .inside-header.grid-container {
       max-width: 1200px;
     }
}


.header-gradient {
  background-image: linear-gradient(257deg, #ff1053, #596387) !important;
  color: white;
}

/* FAQ acordeón cursor */
.schema-faq-question { cursor: pointer; }
